.headerBackground{
    background: linear-gradient(to right, #333333,#d61920);
}
.appTitle{
    color: white;
    font-size: 1.5rem;
    font-weight: 600;
    float: left;
    position: relative;
}
.logoutImg{
    float: left;
    position: inherit;
    width: 22px;
}

.lexusLogo{
    width: 4.6rem; 
    padding-right: 10px; 
    border-right: 1px solid #685d5d;
}

.toyotaLogo{
    width: 2.2rem; 
    margin-left: 10px;
}

.environment-indicator {
    text-transform: uppercase;
    color: white;
    padding: 2px 5px;
    font-size: 12px;
    font-weight: bold;
    border-radius: 3px;
    margin: 0px 15px 5px;
    display: inline-block;
    vertical-align: middle;

    &.dev {
        background-color: #c3ae60;
    }

    &.qa {
        background-color: #dab941;
    }
}

.releaseIcon {
    margin-bottom: 3px;
}

@media (max-width: 576px) { 
    .appTitle{
        font-size: 1rem;
        float: none !important;
    }

    .environment-indicator {
        font-size: 9px;
    }
}

@media (max-width: 768px) {
    .upcoming-events {
        margin-bottom: 10px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {  
    .appTitle {
        float: none !important;
    }
    .environment-indicator {
        font-size: 9px;
        position: absolute;
    }

    .lexusLogo{
        width: 3.1rem; 
    }
    
    .toyotaLogo{
        width: 1.6rem; 
    }
}